* Update to Standards-Version: 3.7.0 (no changes required).
[debian/nanobloggermail.git] / debian / compat
1 5